amethyst-inspector-derive 0.2.0

derive macros for amethyst-inspector
amethyst-inspector-derive-0.2.0 is not a library.